@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400');

body {
  font-family: 'Open Sans', sans-serif;
  overflow-x: hidden;
  background: #f9f9f9;
}

#justify2{
  text-align: justify;
}

.sitios-de-interes{
  
  display: flex;
  justify-content: center;
    align-items: center;
    height: 100%;
}
.sitios{
  
  padding: 1em;
  background-color: #333333;
}
#sep{
  color: #ffffff;
  padding-right: 15px;
}
#sep:hover{
  color: #757575;
}

#color-buton{
  color: white;
}
.style-buton:hover{
  background-color: #1c661e;
}

/*
.style-buton {
  border: 0;
  line-height: 2.5;
  padding: 0 20px;
  font-size: 1rem;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  border-radius: 10px;
  background-color: rgb(120, 252, 186);
  background-image: linear-gradient(
    to top left,
    rgb(0 0 0 / 20%),
    rgb(0 0 0 / 20%) 30%,
    rgb(0 0 0 / 0%)
  );
  box-shadow:
    inset 2px 2px 3px rgb(255 255 255 / 60%),
    inset -2px -2px 3px rgb(0 0 0 / 60%);
}
*/

.align-h4 {
  text-align: center;
}

.logo-margin {
  float: left;
}

.style-buton {
  border: none;
  color: white;
  background-color: #04AA6D;
  padding: 14px 28px;
  cursor: pointer;
  border-radius: 5px;
  display: inline-flex;
}

.styled-buton:hover {
  color: #ffffff;
  background-color: #1c661e;
}


.center-ubication {
  text-align: center;
}

.mapa-google {
  width: 100%;
  height: 400px;
  margin: 0 auto;
}

/*
  Justify <p>
*/
.justify-content {
  text-align: center;
}

.logo-navbar {
  margin: 0 auto;
}

/*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
  line-height: normal;
}

h1 {
  font-size: 3em;
}

h2 {
  color: #353535;
  font-size: 2em;
}

p {
  color: #757575;
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
}



/*---------------------------------------
     GENERAL               
  -----------------------------------------*/

html {
  -webkit-font-smoothing: antialiased;
}

a {
  color: #202020;
  text-decoration: none !important;
}

a,
input,
button,
.form-control {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #29ca8e;
  outline: none;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #202020;
}
/* EDITADO AQUI */
.section-title {
  padding-bottom: 60px;
  text-align: center;
}

section {
  position: relative;
  padding: 100px 0;
}

#contact,
footer {
  background: #ffffff;
  text-align: center;
}

.overlay {
  background: #536976;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #292E49, #536976);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #292E49, #536976);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  opacity: 0.9;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.online-form {
  position: relative;
}

.online-form .form-control {
  border-color: #f0f0f0;
  display: inline-block;
  vertical-align: top;
  border-radius: 50px;
  box-shadow: none;
  height: 50px;
  margin-right: 0.5em;
  padding-left: 15px;
}

.online-form input[type="email"] {
  width: 60%;
}

.online-form button {
  background: #29ca8e;
  border: 0;
  color: #ffffff;
  position: absolute;
  right: 6em;
  width: 25%;
}

.online-form button:hover {
  background: #202020;
  color: #ffffff;
}



/*---------------------------------------
     BUTTONS               
  -----------------------------------------*/

.section-btn {
  background: #29ca8e;
  border: 0;
  border-radius: 50px;
  color: #ffffff;
  font-size: 16px;
  font-weight: normal;
  padding: 12px 30px;
  transition: 0.5s 0.2s;
}

.section-btn:hover,
.section-btn:focus {
  background: #202020;
  color: #ffffff;
}



/*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}

.spinner {
  border: 1px solid transparent;
  border-radius: 3px;
  position: relative;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45px;
  height: 45px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 1px solid #575757;
  border-top-color: #ffffff;
  animation: spinner .9s linear infinite;
}

@keyframes spinner {
  to {
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  to {
    transform: rotate(360deg);
  }
}



/*---------------------------------------
      MENU              
  -----------------------------------------*/

.custom-navbar {
  border: none;
  margin-bottom: 0;
  padding: 25px 0;
}

.custom-navbar .navbar-brand {
  color: #ffffff;
  font-size: 25px;
  font-weight: 500;
  letter-spacing: -1px;
}

.top-nav-collapse {
  background: #ffffff;
}

.custom-navbar .navbar-nav {
  margin-left: 6em;
}

.custom-navbar .nav li a {
  font-size: 16px;
  font-weight: normal;
  color: #f0f0f0;
  padding-right: 22px;
  padding-left: 22px;
}

.custom-navbar .nav li a:hover {
  background: transparent;
  color: #29ca8e;
}

.custom-navbar .navbar-nav>li>a:hover,
.custom-navbar .navbar-nav>li>a:focus {
  background-color: transparent;
}

.custom-navbar .nav li.active>a {
  background-color: transparent;
  color: #29ca8e;
}

.custom-navbar .navbar-toggle {
  border: none;
  padding-top: 10px;
}

.custom-navbar .navbar-toggle {
  background-color: transparent;
}

.custom-navbar .navbar-toggle .icon-bar {
  background: #29ca8e;
  border-color: transparent;
}

@media(min-width:768px) {
  .custom-navbar {
    border-bottom: 0;
    background: 0 0;
  }

  .custom-navbar.top-nav-collapse {
    background: #ffffff;
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
  }

  .top-nav-collapse .navbar-brand {
    color: #252525;
  }

  .top-nav-collapse .nav li a {
    color: #575757;
  }

  .top-nav-collapse .nav .section-btn a {
    color: #ffffff;
  }

  
}



/*---------------------------------------
      HOME          
  -----------------------------------------*/

#home {
  background: url('../images/leaf_bg2.png') no-repeat center center;
  background-size: cover;
  vertical-align: middle;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 100vh;
  position: relative;
  padding-top: 12em;
  text-align: center;
}

#home h1 {
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 40px;
}

.home-info {
  margin-top: 7em;
}

.home-info h3 {
  color: #f0f0f0;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin: 10px 0;
}



/*---------------------------------------
      FEATURE              
  -----------------------------------------*/

#feature {
  background: #ffffff;
}

#feature .nav-tabs {
  border-bottom: 0;
}

#feature .nav>li>a {
  padding: 8px 0;
}

#feature .nav-tabs>li>a {
  color: #999999;
  font-size: 18px;
  border: 0;
  border-bottom: 3px solid transparent;
  border-radius: 0;
  margin-right: 35px;
}

#feature .nav-tabs>li.active>a,
#feature .nav-tabs>li.active>a:focus,
#feature .nav-tabs>li.active>a:hover {
  background: transparent;
  color: #202020;
  border-bottom: 3px solid #29ca8e;
}

#feature .nav>li>a:focus,
#feature .nav>li>a:hover {
  background: transparent;
  border-bottom: 3px solid #29ca8e;
  color: #202020;
}

#feature .tab-content {
  margin-top: 50px;
}

.tab-pane-item {
  margin: 20px 0;
}

.tab-pane-item h2 {
  margin: 0 0 5px 0;
}

.feature-image {
  position: absolute;
  bottom: -27em;
}



/*---------------------------------------
      ABOUT              
  -----------------------------------------*/

#about .col-md-4 {
  margin: 0;
  padding: 0;
}

.team-thumb {
  background: #ffffff;
  position: relative;
  overflow: hidden;
}

.team-thumb-up:after {
  display: block;
  margin: 0 auto;
  position: absolute;
  top: -15px;
  right: 0;
  left: 0;
  content: "";
  width: 0;
  height: 0;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-bottom: 15px solid #ffffff;
}

.team-thumb-down:after {
  display: block;
  margin: 0 auto;
  position: absolute;
  bottom: -15px;
  right: 0;
  left: 0;
  content: "";
  width: 0;
  height: 0;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-top: 15px solid #ffffff;
}

.team-info {
  position: relative;
  padding: 40px;
}

.team-info h2 {
  margin: 0;
}

.team-info small {
  display: block;
  font-size: 18px;
  margin: 5px 0 10px 0;
}

.team-thumb img {
  width: 100%;
}



/*---------------------------------------
      hacemos           
  -----------------------------------------*/

#hacemos {
  background: #ffffff;
}

#hacemos .col-md-6 {
  margin: 0;
  padding: 0;
}
/* EDITADO AQUI */
#hacemos .section-title {
  justify-content: center;
  align-items: center;
  padding: 0 20px;

}

#hacemos h1 {
  color: #ffffff;
  justify-content: center;
  align-items: center;
}

.hacemos-image {
  background: url('../images/2.png') no-repeat center center;
  background-size: cover;
  width: 100%;
  height: 65vh;
}

.hacemos-info {
  background: #202020;
  padding: 60px;
  height: 65vh;
}

.item-image{
  margin-top: 15px;
  margin-bottom: -30px;
  border: none;
}

.hacemos-info h3 {
  color: #d9d9d9;
  font-style: italic;
  margin-top: 5px;
}

.hacemos-info .item {
  text-align: center;
  display: block;
  width: 100%;
  
}

.hacemos-item {
  margin: 20px 0;
}

.owl-carousel .owl-item img,
.hacemos-item img,
.hacemos-item h4 {
  color: #d9d9d9;
  display: inline-block;
  vertical-align: top;
  font-size: 30px;
}

.owl-carousel .owl-item img,
.hacemos-item img {
  width: 60px;
  height: 60px;
  margin-right: 10px;
  margin-top: 10%;
}







/*---------------------------------------
      CONTACT             
  -----------------------------------------*/

#contact-form .col-md-12,
#contact-form .col-md-4 {
  padding-left: 0;
}

#contact-form .form-control {
  background: transparent;
  border: 0;
  border-bottom: 3px solid #f0f0f0;
  border-radius: 0;
  box-shadow: none;
  margin: 10px 0;
}

#contact-form .form-control:focus {
  border-bottom-color: #202020;
}

#contact-form input {
  height: 50px;
}

#contact-form input[type='submit'] {
  background: #202020;
  border-radius: 50px;
  border: 0;
  color: #ffffff;
}

#contact-form input[type='submit']:hover {
  background: #29ca8e;
  color: #ffffff;
}



/*---------------------------------------
     FOOTER              
  -----------------------------------------*/

.footer {
  text-align: center;
  margin: 0 auto;
}

.copyright-text {
  background-color: #333333;
  color: white;
  padding: 20px;
  text-align: center;
  margin: 0 auto;
}


/*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

@media only screen and (max-width: 1200px) {

  .custom-navbar .navbar-nav {
    margin-left: 3em;
  }

  .home-info {
    margin-top: 0;
  }

  
}


@media only screen and (max-width: 992px) {

  section {
    padding: 60px 0;
  }


  .custom-navbar .navbar-nav {
    margin-left: 0;
  }

  .custom-navbar .nav li a {
    font-size: 14px;
    padding-right: 15px;
    padding-left: 15px;
  }


  footer {
    padding-bottom: 40px;
  }


}


@media screen and (max-width: 767px) {


  .custom-navbar {
    background: #ffffff;
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    text-align: center;
  }

  .custom-navbar .nav li a {
    line-height: normal;
    padding: 5px;
  }

  .custom-navbar .navbar-brand,
  .top-nav-collapse .navbar-brand {
    color: #202020;
    font-weight: normal;
  }

  .custom-navbar .nav li a,
  .top-nav-collapse .nav li a {
    color: #656565;
  }

  #about .col-md-4:nth-child(3n) .team-thumb {
    display: flex;
    -webkit-box-orient: vertical;
    flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
  }


  .hacemos-image,
  .hacemos-info {
    height: 85vh;
  }

  .hacemos-info {
    padding: 30px;
  }
}



@media screen and (max-width: 480px) {

  .online-form input[type="email"],
  .online-form .form-control {
    width: 85%;
  }


  .online-form .form-control {
    display: block;
    margin: 20px auto;
  }

  .online-form button {
    position: relative;
    right: 0;
  }

  .hacemos-image,
  .hacemos-info {
    height: 65vh;
  }

  .hacemos-info{
    height: 75vh; 
  }
}